﻿/*@media only screen and (min-width:400px) and (max-width:944px)*/

.rwd-tablet.bg { background-size: 100%; }

.rwd-tablet .OTG-logo { margin: 0; top: 18px; left: 30px; width: 124px; }

.rwd-tablet .OTG-head { height: 60px; overflow: initial; }
.rwd-tablet .OTG-inner-head { margin: 0; width: 100%; }
.rwd-tablet .OTG-nav { display: none; position: fixed; top: 60px; background: #003058; right: 0px; line-height: 1.4; text-align: left; left: 0; }
    .rwd-tablet .OTG-nav::after { content: ''; border-top: 15px solid transparent; border-left: 15px solid transparent; border-bottom: 15px solid #003058; border-right: 15px solid transparent; position: absolute; top: -30px; right: 20px; }
    .rwd-tablet .OTG-nav.selected { display: block; }

    .rwd-tablet .OTG-nav ul li { display: block; margin: 0; text-align: left; }
        .rwd-tablet .OTG-nav ul li a { padding: 15px 15px 15px 30px; display: block; font-size: 14px; }
            .rwd-tablet .OTG-nav ul li a:hover { background: #002046; text-decoration: none; }

        .rwd-tablet .OTG-nav ul li div.OTG-nav-link { padding: 15px 15px 15px 30px; display: block; font-size: 14px; }
            .rwd-tablet .OTG-nav ul li div.OTG-nav-link::after { right: auto; top: 23px; margin-left: 4px; }
        .rwd-tablet .OTG-nav ul li.selected div.OTG-nav-link::after { top: 19px; }

        .rwd-tablet .OTG-nav ul li .OTG-nav-child { position: initial; width: auto; right: initial; text-align: initial; background: transparent; }
        .rwd-tablet .OTG-nav ul li .OTG-nav-child-link { padding: initial; line-height: initial; }
        .rwd-tablet .OTG-nav ul li .OTG-nav-child::after { content: initial; }
        .rwd-tablet .OTG-nav ul li .OTG-nav-child-link a { padding-left: 50px; width: auto; }

.rwd-tablet .OTG-navbar { display: block; position: relative; float: right; padding: 9px 10px; margin-top: 12px; margin-right: 15px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; cursor: pointer; }
    .rwd-tablet .OTG-navbar .OTG-navbar-icon { display: block; width: 22px; height: 2px; border-radius: 1px; background-color: #FFF; }
        .rwd-tablet .OTG-navbar .OTG-navbar-icon + .OTG-navbar-icon { margin-top: 4px; }

/*------------------------------------------------------------------------------------------*/

.rwd-tablet .OTG-zone { margin: 0; width: 100%; padding-top: 60px; }

.rwd-tablet .OTG-about-quotes { padding: 0 20px 35px; }
    .rwd-tablet .OTG-about-quotes h1 { padding: 28px 0px 15px 0px; }
    .rwd-tablet .OTG-about-quotes p { font-size: 14px; padding: 2px 15% 0; }

/*------------------------------------------------------------------------------------------*/

.rwd-tablet .OTG-container { background-position: center 60px; }
.rwd-tablet .OTG-modal { top: 130px; }
    .rwd-tablet .OTG-modal h1.OTG-modal-head { font-size: 30px; }

.rwd-tablet .jumbotron { width: 400px; top: 80px; background-color: #FFF; height: 424px; }

/*------------------------------------------------------------------------------------------*/
